[Win7_BlackList]
wipe_room_in_out_back_ease.aep_Dump.xml
wipe_room_in_out_ease.aep_Dump.xml
wipe_room_out_in_back_ease.aep_Dump.xml
wipe_room_out_in_ease.aep_Dump.xml
wipe_rotate_bottom_center_ccw_ease.aep_Dump.xml
wipe_rotate_bottom_center_ccw_elastic_ease.aep_Dump.xml
wipe_rotate_bottom_center_cw_ease.aep_Dump.xml
wipe_rotate_bottom_center_cw_elastic_ease.aep_Dump.xml
wipe_rotate_bottom_left_ccw_ease.aep_Dump.xml
wipe_rotate_bottom_left_ccw_elastic_ease.aep_Dump.xml
wipe_rotate_bottom_left_cw_ease.aep_Dump.xml
wipe_rotate_bottom_left_cw_elastic_ease.aep_Dump.xml
wipe_rotate_bottom_right_ccw_ease.aep_Dump.xml
wipe_rotate_bottom_right_ccw_elastic_ease.aep_Dump.xml
wipe_rotate_bottom_right_cw_ease.aep_Dump.xml
wipe_rotate_bottom_right_cw_elastic_ease.aep_Dump.xml
wipe_rotate_center_ccw_ease.aep_Dump.xml
wipe_rotate_center_ccw_elastic_ease.aep_Dump.xml
wipe_rotate_center_cw_ease.aep_Dump.xml
wipe_rotate_center_cw_elastic_ease.aep_Dump.xml
wipe_slide_down_back_ease.aep_Dump.xml
wipe_slide_down_ease.aep_Dump.xml
wipe_slide_left_back_ease.aep_Dump.xml
wipe_slide_left_ease.aep_Dump.xml
wipe_slide_right_back_ease.aep_Dump.xml
wipe_slide_right_ease.aep_Dump.xml
wipe_slide_up_back_ease.aep_Dump.xml
wipe_slide_up_ease.aep_Dump.xml